@charset "utf-8";
select {height:28px;vertical-align:middle;}
.editor-out p {min-height:1.5em;}

/* ie9 업그레이드 안내창 */
.lowIE-update {position:fixed;top:0;left:0;z-index:7000;width:100%;height:100%;}
.lowIE-update .update-cont {position:relative;margin:10% auto 0;width:418px;height:148px;border:1px solid #000;background:#ffec6f;color:#000;padding:20px 50px 20px 20px;text-align:center;z-index:7100}
.lowIE-update .update-cont p {padding-left:50px;line-height:1.2;text-align:left;}
.lowIE-update .update-cont .tit {padding-bottom:5px;background:url(../_Img/ico_upnotice.gif) no-repeat 0 0;}
.lowIE-update .update-cont .txt {margin-bottom:35px;}
.lowIE-update .update-cont .btn-upgrade {color:#000;display:block;}
.lowIE-update .update-cont .btn-upgrade .atxt {border-bottom:2px solid #807638}
.lowIE-update .update-cont .btn-upgrade span.ico {display:inline-block;*display:inline;*zoom:1;width:15px;height:12px;vertical-align:middle;background:url(../_Img/ico_uparr.gif) no-repeat 0 0;padding-left:9px;}
.lowIE-update .update-cont .chk-uclose {display:block;text-align:right;margin-top:15px;}
.lowIE-update button {position:absolute;bottom:0;right:0;width:40px;height:40px;background:#000 url(../_Img/btn_upclose.gif) no-repeat 50% 50%;border:0;}

/*탭메뉴 */
/*
.c-tab01 {position:relative;overflow:hidden;margin-bottom:30px;font-size:14px;background:#f7f8f8;border-left:1px solid #cfd7d7}
.c-tab01 .this-wrap {background:url(/_Img/Content/ctab01_bg.png) no-repeat right bottom;}
.c-tab01 li {float:left;}
.c-tab01 li a {display:block;text-align:center;padding:14px 0 15px 0;height:20px;transform:all .5s ease;transition:background .3s, border-color .3s;border-right:1px solid #cfd7d7;background:#fff;border-bottom:1px solid #cfd7d7;border-top:0;}
.c-tab01 li.first-row a {border-top:1px solid #cfd7d7;padding-top:13px;}
.c-tab01 li.first-row.over a, .c-tab01 li.over a, .c-tab01 li.over:hover a  {margin-top:0;background:#495d68;border-color:#495d68}
.c-tab01 li:hover a {background:#eee;}
.c-tab01 li a span {display:inline-block;color:#333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:86%;margin:0 auto;}
.c-tab01 li.over a span {color:#fff;font-weight:600;text-decoration:underline;}
.c-tab01 li.over.first-row:last-child a {border-right:1px solid #028f95;}

.c-tab02 {border-bottom:1px solid #ddd;background:#fff;padding:0 0;height:40px;margin-bottom:25px;}
.c-tab02:after {clear:both;content:"";display:block;}
.c-tab02 li {float:left;display:inline-block;vertical-align:top;*display:inline;*zoom:1;}
.c-tab02 li a {display:block;background:url(/_Img/Content/ctab02_vbar.gif) no-repeat 0 15px;padding:0px 0px 5px 0px;color:#353e49;}
.c-tab02 li a span {display:block;padding:10px 20px 23px 20px;height:15px;}
.c-tab02 li:first-child a {background:none;}
.c-tab02 li.over a span {color:#01a09b;font-weight:600;background:url(/_Img/Content/ctab02_bar.png) no-repeat center 40px}
.c-tab02 li a:hover span {color:#01a09b;text-decoration:underline;}
*/


.c-tab01 {display:block;width:100%;border-top:1px solid #888;background-color:#fcfcfc;padding:0;margin:0 0 30px 0}
.c-tab01 ul{list-style:none;display:block;width:100%;text-align:center}
.c-tab01 ul li {display:inline-block;zoom:1;*display:inline;}
.c-tab01 ul li a {display:block;height:60px;background:url(/_Img/Content/ctab02_vbar.gif) no-repeat left center;padding:0 20px;}
.c-tab01 ul li a span {display:block;height:57px;line-height:60px;margin:0;color:#333}
.c-tab01 ul li a:hover span{text-decoration:underline}
.c-tab01 ul li:first-child a{background:none}
.c-tab01 ul li.over a span {font-weight:bold;border-bottom:3px solid #ffc801;}

.c-tab02 {position:relative;margin-bottom:30px;border:1px solid #e2e2e2;border-bottom:1px solid #34519c}
.c-tab02 ul {list-style:none;display:block;overflow:hidden;background:#fff;padding:5px 15px 6px 15px;margin-top:1px}
.c-tab02 ul li {float:left;}
.c-tab02 ul li a {display:block;text-align:center;padding:5px 15px 4px;background:url(/_Img/Content/ctab03_vbar.gif) no-repeat right 7px;}
.c-tab02 ul li a span {background:url(/_Img/Content/blt_ctab03.gif) no-repeat right 9px;padding-right:18px;transform:all .5s ease;transition:background .3s;font-weight:bold;}
.c-tab02 ul li.over a span,
.c-tab02 ul li:hover a span,
.c-tab02 ul li:focus a span,
.c-tab02 ul li:active a span {background:url(/_Img/Content/blt_ctab03_o.gif) no-repeat right 7px;transition:background .3s;transform:all .3s ease;text-decoration:underline;color:#34519c;}



/* 컨텐츠 타이틀*/
.c-tit01 {font-size:22px;font-weight:800;color:#333;padding:0 0 0 21px;background:url(/_Img/Content/blt01.gif) no-repeat 0 .3em;line-height:120%;margin-bottom:25px;letter-spacing:-.08em}
.c-tit02 {font-size:20px;font-weight:600;color:#1a3988;padding:0 0 0 20px;background:url(/_Img/Content/blt02.gif) no-repeat 0 .45em;line-height:130%;margin-bottom:15px;letter-spacing:-.08em}
.c-tit03 {font-size:17px;font-weight:600;color:#444;padding:0 0 0 17px;background:url(/_Img/Content/blt03.gif) no-repeat 0 .5em;line-height:130%;margin-bottom:5px;letter-spacing:-.08em}
.c-tit04 {font-size:1em;font-weight:300;color:#546274;padding-left:17px;background:url(/_Img/Content/blt04.png) no-repeat 3px 0.6em;line-height:130%;margin-bottom:5px;}

.c-in1 {padding-left:17px;}
.c-in2 {padding-left:34px;}
.c-in3 {padding-left:51px;}

/*라인, 추가는 style.default.css 에 전체 공용으로*/
/*.c-line {border-width:0px 0px 0px 0px;display:block;height:2px;margin:0;background:#999999 url(/_Img/Board/default/line_bg.gif) repeat-y left top;overflow:hidden;}*/

.c-line {border-width:0px 0px 0px 0px;display:block;height:2px;overflow:hidden;background:#34519c;/*background:#2ca838;*/}
.c-line-g {border-width:0px 0px 0px 0px;display:block;height:2px;overflow:hidden;background:#9a9fa3;}
.c-line-p, .c-line-p1 {border-width:0px 0px 0px 0px;display:block;height:2px;overflow:hidden;background:#34519c;}
.c-line-dp, .c-line-p2 {border-width:0px 0px 0px 0px;display:block;height:2px;overflow:hidden;background:#34519c;}
.c-line-p3 {border-width:0px 0px 0px 0px;display:block;height:2px;overflow:hidden;background:#ff8c0f;}
.c-line-p4 {border-width:0px 0px 0px 0px;display:block;height:2px;overflow:hidden;background:#83c000;}
.line-dia {width:100%;background:url(/_Img/Common/conven_vline.png) repeat 0 0;height:5px} /* 사선라인 */

/* 박스 스타일 */
.w-box {background:#fff;border:1px solid #ddd;overflow:hidden;position:relative;}
.g-box {background:#f8f8f8;border:1px solid #ddd;overflow:hidden;position:relative;}
.r-box {background:#fbf0e6;border:1px dashed #d1001d;overflow:hidden;position:relative;}

/* 안내문 */
.info-box {position:relative;border:1px solid #d6dae3;padding:40px 20px 30px 125px;min-height:55px;background:#fff url(/_Img/Content/info-box-bg.png) no-repeat left top;}
.info-box:after,
.isIE7 .info-box .ico {display:block;content:"";position:absolute;width:50px;height:50px;overflow:hidden;background:url(/_Img/Content/info-box-icon.png) no-repeat center center;top:50%;left:35px;margin-top:-41px;}
.info-box .info-tit {font-size:20px;color:#333;font-weight:bold;padding:0;margin:0 0 15px 0}
.info-box .info-body{display:block;color:#555}
.info-box ul {list-style:none;}
.info-box ul li {background:url(/_Img/Content/blt07.gif) no-repeat 0 0.8em;padding-left:10px;font-size:1em;color:#666;}
.info-box-dotptn {display:block;border:1px dotted #ddd}/* background:#fff url(/site1/_Img/Depart/prof2_dotted_ptn2.gif) repeat left top */
.info-box-dotptn .inwrap{display:block;margin:17px;min-height:35px}

.info-box.icon1 .ico,
.info-box.icon1:after{background:url(/_Img/Content/info-box-icon.png) no-repeat center center;}
.info-box.icon2 .ico,
.info-box.icon2:after{background:url(/_Img/Content/info-box-icon02.png) no-repeat center center;}
.info-box.icon3 .ico,
.info-box.icon3:after{background:url(/_Img/Content/info-box-icon03.png) no-repeat center center;}
@media all and (min-width:1280px) {
}
@media all and (min-width:1000px) and (max-width:1279px) {
}
@media all and (min-width:481px) and (max-width:999px) {
}
@media all and (max-width:480px) {
	.info-box {padding:80px 20px 20px 20px}
	.info-box:after,
	.isIE7 .info-box .ico {top:0;left:50%;margin:5% 0 0 -25px;}
}

.info-box02 {display:block;position:relative;padding:0 0 0 50px}
.info-box02:before{content:"";display:block;position:absolute;width:35px;height:35px;left:0;top:0;background:url(/_Img/Content/info_box2_icon.png) no-repeat center center}
.info-box02 .info-tit {font-size:16px;color:#444;font-weight:bold;padding:0 0 8px 5px}
.info-box02 .c-list03 {padding:0}
.info-box02 .c-list03 li{margin:0 0 12px 0}





.info-ex {background:url(/_Img/Content/ico_ex02.png) no-repeat 0 3px;padding:0px 0 5px 30px;font-size:15px;margin-top:7px;color:#777;line-height:24px}
.info-ex02 {background:url(/_Img/Content/ico_ex03.png) no-repeat 0 3px;padding:0px 0 5px 30px;font-size:15px;margin-top:7px;color:#ca3512;line-height:24px}
.info-ex03 {background:url(/_Img/Content/ico_ex04.png) no-repeat 0 3px;padding:0px 0 5px 30px;font-size:15px;margin-top:7px;color:#34519c;line-height:24px}
.info-ex03 .sec {display:block;color:#777}
span.info-ex {display:inline-block;vertical-align:top;padding:0 0 5px 25px;margin-top:2px;min-height:16px;}



/* 라인박스 + 아이콘 */
.line-box {position:relative;background:url(/_Img/Content/line_box_bg.gif) repeat 0 0;padding:3px}
.line-box .inner {font-size:14px;color:#333;line-height:1.6;padding:45px 45px 45px 145px;background:#fff;}
/* 아이콘 */
.line-box .inner:before {content:'';display:block;position:absolute;top:50%;left:30px;margin-top:-43px;width:86px;height:86px;background-image:url(/_Img/Content/ico_sprite.png);
background-repeat:no-repeat;background-position:0 -81px;border:1px solid #ddd;border-radius:50%;}
/* 기본 */
.line-box .inner.ico01:before {background-position:0 -81px;}
.line-box .inner.ico02:before {background-position:0 -170px;}
.line-box .inner.ico03:before {background-position:0 -259px;}
.line-box .inner.ico04:before {background-position:0 -348px;}
.line-box .inner.ico05:before {background-position:0 -437px;}
@media all and (max-width:600px){
	.line-box .inner {padding:15px 15px 15px 85px;font-size:13px;}
	.line-box .inner:before {width:57px;height:57px;;left:15px;background-size:195px auto;top:20px;margin-top:0;background-position:0 -53px;}
	.line-box .inner.ico01:before {background-position:0 -53px;}
	.line-box .inner.ico02:before {background-position:0 -113px;}
	.line-box .inner.ico03:before {background-position:0 -170px;}
	.line-box .inner.ico04:before {background-position:0 -225px;}
	.line-box .inner.ico05:before {background-position:0 -285px;}
}


/* 링크스타일 */
.sico-nwin {color:#34519c;background:url(/_Img/Content/ico_nw.png) no-repeat right 4px;padding-right:17px;letter-spacing:-0.05em;margin-right:3px;}

/*리스트 스타일 (float:left 속성을 줄경우에는 ie6등에서 배경 이미지가 나오지 않을수 있으므로 width값 설정이 필요합니다.) */
.c-list01,
.c-list02,
.c-list03 {list-style:none;padding:0;}
.c-list01 li,
.c-list01-li {background:url(/_Img/Content/blt05.png) no-repeat 3px 9px;padding-left:12px;line-height:150%;margin-top:3px;margin-bottom:3px;color:#444;font-size:15px}
.c-list02 li,
.c-list02-li {background:url(/_Img/Content/blt04.png) no-repeat 3px 9px;padding-left:12px;line-height:150%;margin-top:3px;margin-bottom:3px;color:#444;font-size:15px}
.c-list03 li,
.c-list03-li {background:url(/_Img/Content/blt06.png) no-repeat 3px 8px;padding-left:12px;line-height:120%;margin-top:3px;margin-bottom:3px;color:#666;font-size:15px}

.c-dllist01 {margin-bottom:20px;}
.c-dllist01 dt {background:url(/_Img/Common/blt03.gif) no-repeat 1px 0.5em;padding-left:12px;line-height:130%;margin-bottom:0px;font-weight:bold;color:#333;font-size:1.077em}
.c-dllist01 dd {padding-left:12px;margin-top:5px;margin-bottom:5px;}

.c-dllist02 {border-bottom:1px dotted #DDD;padding-bottom:20px;margin-bottom:20px;position:relative;}
.c-dllist02 dt {background:url(/_Img/Common/blt05.gif) no-repeat 1px 0.5em;font-weight:bold;color:#34519c;padding-left:12px;line-height:130%;margin-bottom:0px;}
.c-dllist02 dd {padding-left:12px;margin-top:5px;margin-bottom:5px;}

/*////////// 버튼스타일 //////////*/
/* 컨텐츠버튼 */
.cw-btn {display:inline-block;vertical-align:baseline;height:43px;background:#fff;border:1px solid #a0a6b5;font-size:15px;color:#595e6b;}
.cw-btn span {display:block;color:#595e6b;padding:0 30px;line-height:43px;}
.cw-btn span.down {background:url(/_Img/Content/ico_down.png) no-repeat 85% center;padding-right:50px;}
.cw-btn span.link {background:url(/_Img/Content/ico_link.png) no-repeat 85% center;padding-right:50px;}
.cw-btn span.win {background:url(/_Img/Content/ico_win.png) no-repeat 85% center;padding-right:50px;}

/* 파일별 다운로드 */
.cw-btn span.doc {background:url(/_Img/Content/ico_doc_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.hwp {background:url(/_Img/Content/ico_hwp_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.xls {background:url(/_Img/Content/ico_xls_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.pdf {background:url(/_Img/Content/ico_pdf_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.wav {background:url(/_Img/Content/ico_wav_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.zip {background:url(/_Img/Content/ico_zip_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.vod {background:url(/_Img/Content/ico_vod_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.img {background:url(/_Img/Content/ico_img_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.word {background:url(/_Img/Content/ico_word_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.ppt {background:url(/_Img/Content/ico_ppt_b.gif) no-repeat right 0;padding-right:50px;}
input.cw-btn, button.cw-btn {background:#fff;height:45px;border:1px solid #a0a6b5;padding:0 30px;vertical-align:top;overflow:visible;cursor:pointer;font-size:15px;}
input.cw-btn.link {background:#fff url(/_Img/Content/ico_link.gif) no-repeat right 0;padding-right:40px;}

.cp-btn {display:inline-block;vertical-align:baseline;height:43px;background:#8c93a4;font-size:15px;}
.cdp-btn {display:inline-block;vertical-align:baseline;height:43px;background:#4c73d3;font-size:15px;}
.cg-btn {display:inline-block;vertical-align:baseline;height:43px;background:#2e4a92;font-size:15px;}
.cdg-btn {display:inline-block;vertical-align:baseline;height:43px;background:#f8c200;font-size:15px;}
.cg-btn span{display:block;color:#fff;padding:0 30px;line-height:43px}
.cp-btn span,
.cdp-btn span{display:block;color:#fff;padding:0 30px;line-height:43px}
.cdg-btn span{display:block;color:#3a3a3a;padding:0 30px;line-height:43px}
.cp-btn span.down,
.cdp-btn span.down {background:url(/_Img/Content/ico_down02.png) no-repeat 85% center;padding-right:50px;}
.cdg-btn span.down {background:url(/_Img/Content/ico_down03.png) no-repeat 85% center;padding-right:50px;}
.cg-btn span.down {background:url(/_Img/Content/ico_down02.png) no-repeat 85% center;padding-right:50px;}
.cp-btn span.link,
.cdp-btn span.link {background:url(/_Img/Content/ico_link02.png) no-repeat 85% center;padding-right:50px;}
.cdg-btn span.link {background:url(/_Img/Content/ico_link03.png) no-repeat 85% center;padding-right:50px;}
.cg-btn span.link {background:url(/_Img/Content/ico_link02.png) no-repeat 85% center;padding-right:50px;}
.cp-btn span.win,
.cdp-btn span.win {background:url(/_Img/Content/ico_win02.png) no-repeat 85% center;padding-right:50px;}
.cdg-btn span.win {background:url(/_Img/Content/ico_win03.png) no-repeat 85% center;padding-right:50px;}
.cg-btn span.win {background:url(/_Img/Content/ico_win02.png) no-repeat 85% center;padding-right:50px;}

input.cp-btn, button.cp-btn {height:43px;padding:0 30px;background:#8c93a4;vertical-align:top;border:0;color:#fff;overflow:visible;cursor:pointer;}
input.cdp-btn, button.cdp-btn {height:43px;padding:0 30px;background:#4c73d3;vertical-align:top;border:0;color:#fff;overflow:visible;cursor:pointer;}
input.cg-btn, button.cg-btn {height:43px;padding:0 30px;background:#2e4a92;vertical-align:top;border:0;color:#fff;overflow:visible;cursor:pointer;}
input.cdg-btn, button.cdg-btn {height:43px;padding:0 30px;background:#f8c200;vertical-align:top;border:0;color:#3a3a3a;overflow:visible;cursor:pointer;}

/* 작은컨텐츠버튼 */
.sw-btn {background:#fff;border:1px solid #a0a6b5;font-size:12px;color:#595e6b;display:inline-block;font-weight:normal;vertical-align:baseline;}
.sw-btn span {display:block;padding:9px 10px;line-height:1em;}
input.sw-btn,
button.sw-btn {background:#fff;font-size:12px;color:#595e6b;padding:9px 10px;height:30px;vertical-align:top;overflow:visible;cursor:pointer;line-height:1em;}
button.sw-btn span,
button.sg-btn span,
button.sp-btn span,
button.sdp-btn span {padding:0;}

.sg-btn {background:#8c93a4;font-size:12px;color:#fff;display:inline-block;vertical-align:baseline;}
.sg-btn span {color:#fff;display:block;padding:9px 10px;line-height:1em;}
input.sg-btn,
button.sg-btn {background:#8c93a4;font-size:12px;color:#fff;height:30px;overflow:visible;border:0;cursor:pointer;padding:9px 10px;vertical-align:top;line-height:1em;}

.sp-btn {background:#4c73d3;font-size:12px;color:#fff;display:inline-block;vertical-align:baseline;}
.sp-btn span {color:#fff;display:block;padding:9px 10px;line-height:1em;}
input.sp-btn,
button.sp-btn {background:#4c73d3;font-size:12px;color:#fff;height:30px;overflow:visible;border:0;cursor:pointer;padding:9px 10px;vertical-align:top;line-height:1em;}

.sdp-btn {background:#2e4a92;font-size:12px;color:#fff;display:inline-block;vertical-align:baseline;}
.sdp-btn span {color:#fff;display:block;padding:9px 10px;line-height:1em;}
input.sdp-btn,
button.sdp-btn {background:#2e4a92;font-size:12px;color:#fff;height:30px;overflow:visible;border:0;cursor:pointer;padding:9px 10px;vertical-align:top;line-height:1em;}

.sy-btn {background:#f8c200;font-size:12px;color:#fff;display:inline-block;vertical-align:baseline;}
.sy-btn span {color:#3a3a3a;display:block;padding:9px 10px;line-height:1em;}
input.sy-btn,
button.sy-btn {background:#f8c200;font-size:12px;color:#3a3a3a;height:30px;overflow:visible;border:0;cursor:pointer;padding:9px 10px;vertical-align:top;line-height:1em;}

/* 프로그램버튼 */
.bp-btn,
.bdp-btn,
.bg-btn,
.by-btn{display:inline-block;font-size:100%;vertical-align:baseline;min-width:100px;text-align:center;}
.bp-btn {background:#8c93a4;}
.bdp-btn {background:#4c73d3;}
.bp-btn span,
.bdp-btn span,
.bg-btn span{display:block;color:#fff;padding:18px 30px;line-height:1em;vertical-align:baseline;text-align:center;font-size:15px}
.by-btn span{display:block;color:#3a3a3a;padding:18px 30px;line-height:1em;vertical-align:baseline;text-align:center;font-size:15px}
.bg-btn {background:#2e4a92;}
.by-btn {background:#f8c200;}
.bw-btn {background:#fff;border:1px solid #a0a6b5;font-size:100%;display:inline-block;vertical-align:top;color:#595e6b;line-height:1em;min-width:100px;}/* height:43px */
.bw-btn span {display:block;padding:18px 30px;/* line-height:1em; */color:#595e6b;vertical-align:baseline;text-align:center;font-size:15px;line-height:100%}
.bw-btn span.win {background:url(/_Img/Common/ico_win.gif) no-repeat right center;padding-right:18px;}
input.bp-btn,
button.bp-btn {background:#8c93a4;color:#fff;padding:18px 30px;vertical-align:top;overflow:visible;border:0;cursor:pointer;font-size:15px;line-height:100%}
input.bdp-btn,
button.bdp-btn {background:#4c73d3;color:#fff;padding:18px 30px;vertical-align:top;overflow:visible;border:0;cursor:pointer;font-size:15px;line-height:100%}
input.bg-btn,
button.bg-btn {background:#2e4a92;color:#fff;padding:18px 30px;vertical-align:top;overflow:visible;border:0;cursor:pointer;font-size:15px;line-height:100%}
input.by-btn,
button.by-btn {background:#f8c200;color:#3a3a3a;padding:18px 30px;vertical-align:top;overflow:visible;border:0;cursor:pointer;font-size:15px;line-height:100%}
input.bw-btn,
button.bw-btn {background:#fff;border:1px solid #a0a6b5;font-size:100%;padding:18px 30px;line-height:100%;vertical-align:middle;cursor:pointer;overflow:visible;font-size:15px}
input.bp-btn span,
button.bp-btn span,
input.bdp-btn span,
button.bdp-btn span,
input.bw-btn span,
button.bw-btn span {padding:0;vertical-align:baseline;}
@media only screen and (max-width:499px){
	.bw-btn, .bd-btn, .bdp-btn, .bg-btn {min-width:80px;}
	.bw-btn span {padding:15px 8px}
}

/* 빅프로그램버튼 - 회원가입관련 */
.lp-btn,
.ldp-btn,
.lg-btn,
.lw-btn,
.ly-btn{display:inline-block;font-weight:700;font-size:15px;vertical-align:baseline;text-align:center;margin-left:4px;margin-right:4px}
.lp-btn span,
.ldp-btn span,
.lg-btn span{display:block;color:#fff;padding:23px 55px;line-height:1em;}
.ly-btn span{display:block;color:#3a3a3a;padding:23px 55px;line-height:1em;}
.lw-btn span {color:#595e6b;display:block;padding:23px 55px;line-height:1em;}
.lp-btn {background:#8c93a4 url(/_Img/Content/bpb_shiled.png) no-repeat center center}
.ldp-btn {background:#4c73d3 url(/_Img/Content/bpb_shiled.png) no-repeat center center}
.lg-btn {background:#2e4a92 url(/_Img/Content/bpb_shiled.png) no-repeat center center}
.ly-btn {background:#f8c200 url(/_Img/Content/bpb_shiled2.png) no-repeat center center}
.lw-btn {background:#fff;border:1px solid #a0a6b5;min-width:118px;}

/* 빅프로그램버튼 input, button 태그 */
input.lp-btn,
button.lp-btn {background:#8c93a4 url(/_Img/Content/bpb_shiled.png) no-repeat center center;font-weight:700;font-size:15px;color:#fff;border:0;overflow:visible;cursor:pointer;vertical-align:top;padding:23px 55px;line-height:100%}
input.ldp-btn,
button.ldp-btn {background:#4c73d3 url(/_Img/Content/bpb_shiled.png) no-repeat center center;font-weight:700;font-size:15px;color:#fff;border:0;overflow:visible;cursor:pointer;vertical-align:top;padding:23px 55px;line-height:100%}
input.lg-btn,
button.lg-btn {background:#2e4a92 url(/_Img/Content/bpb_shiled.png) no-repeat center center;font-weight:700;font-size:15px;color:#fff;border:0;overflow:visible;cursor:pointer;vertical-align:top;padding:23px 55px;line-height:100%}
input.lw-btn,
button.lw-btn {background:#fff;border:1px solid #a0a6b5;cursor:pointer;color:#595e6b;overflow:visible;vertical-align:top;padding:23px 55px;line-height:100%}
input.ly-btn,
button.ly-btn {background:#f8c200 url(/_Img/Content/bpb_shiled2.png) no-repeat center center;font-weight:700;font-size:15px;color:#3a3a3a;border:0;overflow:visible;cursor:pointer;vertical-align:top;padding:23px 55px;line-height:100%}

/*기본컨텐츠- 아이콘 버튼*/
.icw-btn, .icg-btn,.icp-btn, .icdp-btn {position:relative;display:inline-block;cursor:pointer;line-height:1em;height:14px;padding:8px 40px 8px 10px;font-size:12px;margin:1px;}
.icw-btn span , .icg-btn span , .icp-btn span , .icdp-btn span  {cursor:pointer;}
.icw-btn .txt , .icg-btn .txt , .icp-btn .txt , .icdp-btn .txt  {color:#FFF}
.icw-btn .ico , .icg-btn .ico , .icp-btn .ico , .icdp-btn .ico  {display:inline-block;position:absolute;right:0;top:0;width:30px;height:30px;background-image:url(/_Img/Content/cbt_icons01.png);background-repeat:no-repeat;background-position:left top;overflow:hidden;}
.icw-btn {border-style:solid;background:#fff;padding-top:7px;padding-bottom:7px;padding-left:9px;padding-right:39px}
.icw-btn .txt {color:#444;}
.icw-btn .ico {width:28px;height:28px;background-color:#f1f1f1;border-left:1px solid #c8c8c8;}
.icg-btn {border:0;background-color:#e2e2e2;}
.icg-btn .txt {color:#444;}
.icp-btn {border:0;background-color:#01a09b;}
.icdp-btn {border:0;background-color:#34519c;}
.icw-btn .ico-arr {background-position:0px 0;}
.icw-btn .ico-nwin {background-position:-30px 0;}
.icw-btn .ico-dn {background-position:-60px 0;}
.icw-btn .ico-zoom {background-position:-90px 0;}
.icw-btn .ico-home {background-position:-120px 0;}
.icw-btn .ico-book {background-position:-150px 0;}
.icw-btn .ico-vod {background-position:-180px 0;}
.icg-btn .ico-arr ,.icp-btn .ico-arr ,.icdp-btn .ico-arr {background-position:0px -30px;}
.icg-btn .ico-nwin ,.icp-btn .ico-nwin ,.icdp-btn .ico-nwin {background-position:-30px -30px;}
.icg-btn .ico-dn ,.icp-btn .ico-dn ,.icdp-btn .ico-dn {background-position:-60px -30px;}
.icg-btn .ico-zoom ,.icp-btn .ico-zoom ,.icdp-btn .ico-zoom {background-position:-90px -30px;}
.icg-btn .ico-home ,.icp-btn .ico-home ,.icdp-btn .ico-home {background-position:-120px -30px;}
.icg-btn .ico-book ,.icp-btn .ico-book ,.icdp-btn .ico-book {background-position:-120px -30px;}
.icg-btn .ico-vod ,.icp-btn .ico-vod ,.icdp-btn .ico-vod {background-position:-150px -30px;}

/*기본컨텐츠- 아이콘 버튼*/
.bicw-btn, .bicg-btn,.bicp-btn, .bicdp-btn {position:relative;display:inline-block;cursor:pointer;line-height:1em;height:20px;padding:11px 40px 9px 10px;font-size:12px;margin:1px;}
.bicw-btn span , .bicg-btn span , .bicp-btn span , .bicdp-btn span  {cursor:pointer;}
.bicw-btn .txt , .bicg-btn .txt , .bicp-btn .txt , .bicdp-btn .txt  {color:#FFF}
.bicw-btn .ico , .bicg-btn .ico , .bicp-btn .ico , .bicdp-btn .ico  {display:inline-block;position:absolute;right:0;top:0;width:40px;height:40px;background-image:url(/_Img/Content/cbt_icons01_b.png);background-repeat:no-repeat;background-position:left top;overflow:hidden;}
.bicw-btn {border-style:solid;background:#fff;padding-top:10px;padding-bottom:8px;padding-left:9px;padding-right:49px;}
.bicw-btn .txt {color:#444;}
.bicw-btn .ico {width:38px;height:38px;background-color:#f1f1f1;border-left:1px solid #c8c8c8;}
.bicg-btn {border:0;background-color:#e2e2e2;}
.bicg-btn .txt {color:#444;}
.bicp-btn {border:0;background-color:#01a09b;}
.bicdp-btn {border:0;background-color:#0e5d86;}
.bicw-btn .ico-arr {background-position:0px 0;}
.bicw-btn .ico-nwin {background-position:-40px 0;}
.bicw-btn .ico-dn {background-position:-80px 0;}
.bicw-btn .ico-zoom {background-position:-120px 0;}
.bicw-btn .ico-home {background-position:-160px 0;}
.bicw-btn .ico-book {background-position:-200px 0;}
.bicw-btn .ico-vod {background-position:-240px 0;}
.bicg-btn .ico-arr, .bicp-btn .ico-arr ,.bicdp-btn .ico-arr {background-position:0px -40px;}
.bicg-btn .ico-nwin, .bicp-btn .ico-nwin ,.bicdp-btn .ico-nwin {background-position:-40px -40px;}
.bicg-btn .ico-dn, .bicp-btn .ico-dn ,.bicdp-btn .ico-dn {background-position:-80px -40px;}
.bicg-btn .ico-zoom, .bicp-btn .ico-zoom ,.bicdp-btn .ico-zoom {background-position:-120px -40px;}
.bicg-btn .ico-home, .bicp-btn .ico-home ,.bicdp-btn .ico-home {background-position:-160px -40px;}
.bicg-btn .ico-book, .bicp-btn .ico-book ,.bicdp-btn .ico-book {background-position:-200px -40px;}
.bicg-btn .ico-vod, .bicp-btn .ico-vod ,.bicdp-btn .ico-vod {background-position:-240px -40px;}

/* 이미지확대보기/내려받기 */
.map-nw {position:relative;width:320px;height:auto;overflow:hidden;background:#f0f0f0;padding-bottom:50px;}
.map-nw.full {width:99%;height:auto;border:1px solid #9097a0;text-align:center;}
.map-nw.full img, .map-nw.half img {width:100%;}
.map-nw.half {width:65%;height:auto;margin:0 auto;text-align:center;}
.map-nw .title {background:#8c93a4;height:50px;z-index:10;position:absolute;bottom:0;left:0;width:100%;font-size:100%;color:#fff;padding:0 0 0 14px;line-height:50px}
.map-nw img {width:330px;}
.map-nw button, .map-nw a {display:block;position:absolute;bottom:0;width:50px;height:50px;text-indent:-9999px;z-index:20;border:0;cursor:pointer;border-left:1px solid #fff;}
.map-nw .down {right:50px;background:#4c73d3 url(/_Img/Content/btn_mdown.png) no-repeat 50% 50%}
.map-nw .down:hover,.map-nw .down:focus, .map-nw .down:active {background:#6d7784 url(/_Img/Content/btn_mdown.png) no-repeat 50% 50%}
.map-nw .view {right:0;background:#4c73d3 url(/_Img/Content/btn_mview.png) no-repeat 50% 50%}
.map-nw .view:hover,.map-nw .view:focus,.map-nw .view:active {background:#4c73d3 url(/_Img/Content/btn_mview.png) no-repeat 50% 50%}
.map-nw .map-nw-core{display:block;width:320px;background:#f4f4f4}
.map-nw.title{padding:0}
.map-nw.title .down{display:block;position:absolute;border-left:0;}
.map-nw.title .view{display:block;position:absolute;}
.map-nw.title .map-nw-core{display:block;width:320px;background:#f4f4f4}

/* 이미지슬라이드 */
.slide-wr {display:block;width:320px !important;height:auto;position:relative}
.slide-wr img{display:block;width:100%}
.slide-wr .owl-stage-outer{}
.slide-wr .owl-controls{display:block;position:absolute;width:100%;height:50px;left:0;bottom:0}
.slide-wr .owl-controls .owl-dots{display:block;position:absolute;max-width:229px;height:50px;width:69.39%;background:#8c93a4;padding:0 0 0 0}
.slide-wr .owl-controls .owl-dots button{display:block;width:14px;height:14px;border:0;float:left;margin:18px 5px 0 0;background:url(/_Img/Content/slider_icon.png) no-repeat -14px 0px}
.slide-wr .owl-controls .owl-dots button:first-child{margin-left:18px}
.slide-wr .owl-controls .owl-dots button.active{background:url(/_Img/Content/slider_icon.png) no-repeat 0px 0px}
.slide-wr .owl-controls .owl-nav{display:block;position:absolute;max-width:100px;width:30.30%;height:50px;right:0;bottom:0;background:#4c73d3}
.slide-wr .owl-controls .owl-nav:after{content:"";display:block;width:14px;height:14px;position:absolute;background:url(/_Img/Content/slider_icon.png) no-repeat -42px 0;top:50%;left:50%;margin:-7px 0 0 -7px}
.slide-wr .owl-controls .owl-nav button{display:block;position:absolute;width:50px;height:50px;border:0;background:none;text-indent:-9999px}
.slide-wr .owl-controls .owl-nav button.owl-prev{left:0}
.slide-wr .owl-controls .owl-nav button.owl-next{right:0}
.slide-wr .owl-controls .owl-nav button:after{content:"";display:block;position:absolute;width:14px;height:14px;background:url(/_Img/Content/slider_icon.png) no-repeat;top:50%;left:50%;margin:-7px 0 0 -7px}
.slide-wr .owl-controls .owl-nav button.owl-prev:after{background-position:-28px 0px}
.slide-wr .owl-controls .owl-nav button.owl-next:after{background-position:-56px 0px}
.slide-wr .slide-item-core{display:block;width:320px;height:252px;background:#f4f4f4}
.slide-wr .slide-item-core img{display:block;width:100%;height:100%}

/* 이미지확대 */
@media all and (max-width:800px){
	.img-zoom {position:relative;display:block;width:100%;}
	.img-zoom img {display:block;width:100%;z-index:1;}
	.img-zoom .btn-zoom {display:block;width:50px;height:50px;position:absolute;z-index:2;background:#4c73d3 url(/_Img/Content/btn_zoom.png) no-repeat center center;right:0;bottom:0}
}


/* 테이블 */
.tbl-type01 {border-collapse:collapse;border-spacing:0px;table-layout:fixed;width:100%;clear:both;text-align:center;border-top:2px solid #34519c;}
.tbl-type01 thead tr th{border-bottom:1px solid #b0b0b0;border-right:1px solid #b0b0b0;font-size:15px;color:#222}
.tbl-type01 thead tr th:last-child{border-right:0}
.tbl-type01 tbody tr th{border-right:1px solid #b0b0b0;font-size:15px;color:#222}
.tbl-type01 tfoot tr th{border-right:1px solid #b0b0b0;font-size:15px;color:#222}
.tbl-type01 tfoot tr th,
.tbl-type01 tfoot tr td{border-bottom:1px solid #bec2cc}
.tbl-type01 th,
.tbl-type01 td {border:1px solid #d8d8d8;border-left:1px solid #d8d8d8;border-right:0;padding:13px 5px;word-wrap:break-word;}
.tbl-type01 thead th {background:#f4f7fd;color:#333;}
.tbl-type01 td {background:#fff;padding-left:15px;padding-right:15px}
.tbl-type01 th:first-child, .tbl-type01 td:first-child {border-left:0;}
.tbl-type01 thead th {padding:12px 5px;}
.tbl-dia-ptn{display:block;width:100%;height:5px;background:url(/_Img/Common/tbl_dia_ptn.png);}
.tbl-type01 th.line, .tbl-type01 td.line {border-right:1px solid #d8d8d8;}
/* 반응형 테이블 안내창 */
/* 반응형 안내문 */
.wauto-wrap {position:relative;}
.is-wauto-box {position:relative;width:100%;padding-top:10px;overflow-x:auto !important}
.rsv-info {display:block;position:relative;padding:14px 55px;text-align:center;border:1px solid #ccc}
.rsv-info:after, .rsv-info:before {content:'';display:inline-block;vertical-align:middle;width:21px;height:27px;overflow:hidden;background:url(/_Img/Common/arr_tbl_rsv.png) no-repeat 0 0}
.rsv-info:before {background-position:0 0;margin-right:20px;}
.rsv-info:after {background-position:right 0;margin-left:20px}
.rsv-info .ico {display:inline-block;width:auto;max-width:100%;margin:0 auto;vertical-align:middle;padding:14px 0 12px 0;font-size:14px;line-height:1;color:#555;}
@media all and (max-width:480px){
	.rsv-info {padding:15px 0;}
	.rsv-info:before {margin-right:10px;}
}
@media all and (max-width:399px){
	.rsv-info {padding-left:40px;padding-right:40px;}
	.rsv-info:after, .rsv-info:before {position:absolute;top:50%;margin-top:-14px;}
	.rsv-info:before {left:10px}
	.rsv-info:after {right:10px}
}

.wauto-wrap .scroll-info {box-sizing:border-box;border:1px solid #ccc;padding:20px 0;text-align:center}
.wauto-wrap .scroll-info .arr-l,
.wauto-wrap .scroll-info .arr-r {display:inline-block;vertical-align:middle;width:21px;height:27px;background:url(/_Img/Common/arr_tbl_rsv.png) no-repeat}
.wauto-wrap .scroll-info .arr-l {background-position:0px 0px}
.wauto-wrap .scroll-info .arr-r {background-position:right 0px}
.wauto-wrap .scroll-info .pinfo {display:inline-block;vertical-align:middle;font-size:14px;line-height:1.2;text-align:center;margin:0 30px}
.wauto-wrap .scroll-info .pinfo span {display:inline}
@media all and (max-width:440px) {
	.wauto-wrap .scroll-info .pinfo span {display:block}
	.wauto-wrap .scroll-info .pinfo {margin:0 15px}
}

/* 테이블 - 반응형 스크롤 */
.is-wauto-box > table {min-width:520px;}
@media only screen and (max-width:768px){
	.is-wauto-box.full > table {min-width:1000px}
}



@media all and (min-width:1280px) {
}
@media all and (min-width:1000px) and (max-width:1279px) {
}
@media all and (min-width:481px) and (max-width:999px) {
}
@media all and (max-width:480px) {
	.tbl-type01{width:1000px}
}

.tbl-type02 {border-collapse:collapse;border-spacing:0px;table-layout:fixed;width:100%;clear:both;text-align:center;border-top:2px solid #ca3512;}
.tbl-type02 thead tr th{border-bottom:1px solid #b0b0b0;border-right:1px solid #b0b0b0;font-size:15px;color:#222}
.tbl-type02 thead tr th:last-child{border-right:0}
.tbl-type02 tbody tr th{border-right:1px solid #b0b0b0;font-size:15px;color:#222}
.tbl-type02 tfoot tr th{border-right:1px solid #b0b0b0;border-bottom:1px solid #d4d7dd;font-size:15px;color:#222}
.tbl-type02 tfoot tr td{border-bottom:1px solid #d4d7dd}
.tbl-type02 th,
.tbl-type02 td {border:1px solid #d8d8d8;border-left:1px solid #d8d8d8;border-right:0;padding:13px 5px;word-wrap:break-word;}
.tbl-type02 thead th {background:#fff9f7;color:#222;}
.tbl-type02 td {background:#fff;}
.tbl-type02 th:first-child, .tbl-type02 td:first-child {border-left:0;}
.tbl-type02 thead th {padding:12px 5px;}
.tbl-type02 thead th.vline {border-bottom:1px solid #ccd3db;}

.tbl-type03 {border-collapse:collapse;border-spacing:0px;table-layout:fixed;width:100%;clear:both;text-align:center;border-top:2px solid #3a3a3a;}
.tbl-type03 thead tr th{border-bottom:1px solid #b0b0b0;border-right:1px solid #b0b0b0;font-size:15px;color:#222}
.tbl-type03 thead tr th:last-child{border-right:0}
.tbl-type03 tbody tr th{border-right:1px solid #b0b0b0;font-size:15px;color:#222}
.tbl-type03 tfoot tr th{border-right:1px solid #b0b0b0;font-size:15px;color:#222}
.tbl-type03 th,
.tbl-type03 td {border:1px solid #d8d8d8;border-left:1px solid #d8d8d8;border-right:0;padding:13px 5px;word-wrap:break-word;}
.tbl-type03 thead th {background:#fffef9;color:#222;}
.tbl-type03 td {background:#fff;}
.tbl-type03 th:first-child, .tbl-type03 td:first-child {border-left:0;}
.tbl-type03 thead th {padding:12px 5px;}
.tbl-type03 thead th.vline {border-bottom:1px solid #ccd3db;}

.tbl-type04 {border-collapse:collapse;border-spacing:0px;table-layout:fixed;width:100%;clear:both;text-align:center;border-top:2px solid #3a3a3a;}
.tbl-type04 thead th {padding:12px 5px;color:#222;font-size:15px;color:#222}
.tbl-type04 thead tr th:first-child{background:#fdfdfd}
.tbl-type04 tbody tr th{background:#fdfdfd;font-size:15px;color:#222}
.tbl-type04 tfoot tr th{background:#fdfdfd;font-size:15px;color:#222}
.tbl-type04 th,
.tbl-type04 td {border:1px solid #d8d8d8;padding:13px 5px;word-wrap:break-word;}
.tbl-type04 td {background:#fff;}

.tbl-type05 {border-collapse:collapse;border-spacing:0px;table-layout:fixed;width:100%;clear:both;text-align:center;}
.tbl-type05 th:first-child,
.tbl-type05 td:first-child {border-left:1px solid #d8d8d8}
.tbl-type05 thead tr th:last-child{border-right:1px solid #d8d8d8}
.tbl-type05 thead th {padding:12px 5px;background:#fdfdfd;border-top:1px solid #b0b0b0;font-size:15px;color:#222}
.tbl-type05 tbody th {font-size:15px;color:#222}
.tbl-type05 tfoot th {font-size:15px;color:#222}
.tbl-type05 th,
.tbl-type05 td {border:1px solid #d8d8d8;padding:13px 5px;word-wrap:break-word;}
.tbl-type05 td {background:#fff;}

.tbl-type06 {border-collapse:collapse;border-spacing:0px;table-layout:fixed;width:100%;clear:both;text-align:center;}
.tbl-type06 thead th {padding:12px 5px;color:#222;border-top:1px solid #b0b0b0;font-size:15px;color:#222}
.tbl-type06 tbody th {font-size:15px;color:#222}
.tbl-type06 tfoot th {font-size:15px;color:#222}
.tbl-type06 th,
.tbl-type06 td {border:1px solid #d8d8d8;padding:13px 5px;word-wrap:break-word;}
.tbl-type06 td {background:#fff;}

/*테이블*/
.tbl-basic1 {border-collapse: collapse; border-spacing: 0px;border-style: solid;  border-width: 0px 1px 1px 1px; border-color: #a7a7a7 #cccccc #cccccc #cccccc; width: 100%;}
.tbl-basic1 td, .tbl-basic1 th {border-color:#cccccc;border-style:solid;border-width:1px 1px 1px 1px;}
.tbl-basic1 thead th {border-top-width:2px;border-top-color:#a7a7a7;border-bottom-color:#8b8b8b;color:#333;}
.tbl-basic1 .line-t {border-top-color:#34519c}
.tbl-basic1 th, .tbl-basic1 .th {padding: 12px 10px 12px 10px; text-align: center; line-height: 115%;font-weight:600;color:#444444;font-size:1.045em;}
.tbl-basic1  tbody th, .tbl-basic1 .th {background-color:#f9f9f9;}
.tbl-basic1 td {padding: 12px 10px 12px 10px; text-align: center;}
.tbl-basic1 .left,.tbl-basic1 .l {}
.tbl-basic1 caption {font-size:11px;padding-top:5px;text-align:right;}


/* 푸른색*/
.tbl-basic2 {border-collapse: collapse; border-spacing: 0px;border-style: solid;  border-width: 0px 1px 1px 1px; border-color: #a7a7a7 #c7dde0 #c7dde0 #c7dde0; width: 100%;}
.tbl-basic2 td, .tbl-basic2 th {border-color:#c7dde0;border-style:solid;border-width:1px 1px 1px 1px;}
.tbl-basic2 thead th {border-top-width:2px;border-top-color:#93c0c5;border-bottom-color:#93c0c5;color:#333;}
.tbl-basic2 .line-t {border-top-color:#34519c}
.tbl-basic2 th, .tbl-basic2 .th {padding: 12px 10px 12px 10px; text-align: center; line-height: 115%;font-weight:600;color:#444444;font-size:1.045em;}
.tbl-basic2  tbody th, .tbl-basic2 .th {background-color:#f9f9f9;}
.tbl-basic2 td {padding: 12px 10px 12px 10px; text-align: center;}
.tbl-basic2 .left,.tbl-basic2 .l {}
.tbl-basic2 caption {font-size:11px;padding-top:5px;text-align:right;}

/* 연한 갈색조*/
.tbl-basic3 {border-collapse: collapse; border-spacing: 0px;border-style: solid;  border-width: 0px 1px 1px 1px; border-color: #a7a7a7 #cfcab9 #cfcab9 #cfcab9; width: 100%;}
.tbl-basic3 td, .tbl-basic3 th {border-color:#cfcab9;border-style:solid;border-width:1px 1px 1px 1px;}
.tbl-basic3 thead th {border-top-width:2px;border-top-color:#b1aea2;border-bottom-color:#bfb79b;color:#7c6a28;}
.tbl-basic3 .line-t {border-top-color:#a79c75}
.tbl-basic3 th, .tbl-basic3 .th {padding: 12px 10px 12px 10px; text-align: center; line-height: 115%;font-weight:600;color:#444444;font-size:1.045em;}
.tbl-basic3  tbody th, .tbl-basic3 .th {background-color:#f9f7f2;}
.tbl-basic3 td {padding: 12px 10px 12px 10px; text-align: center;}
.tbl-basic3 .left,.tbl-basic3 .l {}
.tbl-basic3 caption {font-size:11px;padding-top:5px;text-align:right;}

/* 폴딩스타일 */
/*  단일 */
.fold-wrap {border:1px solid #d6dae3;text-align:center;font-size:14px;}
.fold-wrap .view {display:block;padding:20px 0;overflow:hidden}
.fold-wrap .view .txt {display:block;float:left;font-size:16px;color:#555;margin:0 0 0 30px}
.fold-wrap .view .arr {display:block;float:right;width:20px;height:20px;background:url(/_Img/Content/folding_icon.png) no-repeat 0px 0px;vertical-align:middle;transform:all .5s ease;transition:background .3s;margin:0 30px 0 0}
.fold-wrap .view.over .arr {background:url(/_Img/Content/folding_icon.png) no-repeat -20px 0;transform:all .5s ease;transition:background .3s;}


.fold-wrap .fold-cont {overflow:hidden;height:0;background:#f7f7f6;}
.fold-wrap .fold-cont .cont-wrap {padding:10px 0;}
.foldings-wrap {border-top:2px solid #888;border-bottom:1px solid #bbb;}
.foldings-list {position:relative;width:100%;overflow:hidden}
.foldings-list > li {border-top:1px solid #ddd;overflow:hidden;}
.foldings-list > li:first-child {border-top:0;}
.foldings-list .foldings-in-wrap a {display:block;background:url(/_Img/Content/folds_open.png) no-repeat 98% center;padding:23px 20px;cursor:pointer;font-size:15px;transform:all .5s ease;transition:background .3s;font-weight:bold; color:#444}
.foldings-list .foldings-in-wrap a .num {color:#777;font-size:13px;padding-right:25px;}
.foldings-list .foldings-in-cont {display:none;overflow:hidden;background:#f7f7f6;padding:20px 28px;border-top:1px solid #ddd;}
.foldings-list .over a,
.foldings-list .over a .num,
.foldings-list .foldings-in-wrap a:hover,
.foldings-list .foldings-in-wrap a:hover .num,
.catch-list .catch-in-wrap a:focus,
.catch-list .catch-in-wrap a:active {color:#4c73d3;}
.foldings-list .over .foldings-in-cont {display:block;}
.foldings-list .over .foldings-in-wrap a {background:url(/_Img/Content/folds_close.png) no-repeat 98% center;transform:all .5s ease;transition:background .3s;}

/* 상태값 */
.r-stat {background:#fff;padding:2px 8px;display:inline-block;vertical-align:middle;font-size:12px;font-weight:bold;letter-spacing:-0.05em;margin:1px;}
.r-stat.r-stat00,.r-stat.r-st1  {border:1px solid #b3b3b3;color:#666;background:#f0f0f0;} /* 없음 */
.r-stat.r-stat01,.r-stat.r-st2,  .r-stat.r-st-d  {border:1px solid #68cfc9;color:#009e95} /* 일반진료 */
.r-stat.r-stat02,.r-stat.r-st3,  .r-stat.r-st-s  {border:1px solid #ffa340;color:#ff5603} /* 선택진료 */
.r-stat.r-stat03,.r-stat.r-st4,  .r-stat.r-st-c {border:1px solid #fa90cc;color:#ff44ae} /* 특수클리닉1 */
.r-stat.r-stat04,.r-stat.r-st5,  .r-stat.r-st-c2 {border:1px solid #ff44ae;color:#ff44ae} /* 특수클리닉2 */
.r-stat.r-stat05,.r-stat.r-st6 {border:1px solid #ce78f6;color:#a227dc} /* 투석 */
.r-stat.r-stat06,.r-stat.r-st7 {border:1px solid #fa90cc;color:#ff44ae;padding:1px 3px 3px;} /* 시술 및 검사 */
.r-stat.r-stat07,.r-stat.r-st8 {border:1px solid #feaeb9;color:#fc5169;padding:1px 5px 3px;} /* 정신치료 */
.r-stat.r-stat08,.r-stat.r-st9 {border:1px solid #8b81e9;color:#2f08ac;padding:1px 5px 3px;} /* 종합검진 */
.r-stat.r-stat09,.r-stat.r-st10 {border:1px solid #5cbbde;color:#009ccf} /* 상담 */
.r-stat.r-stat10,.r-stat.r-st11 {border:1px solid #c4c55b;color:#806250;padding:1px 5px 3px;} /* 원격진료 */
.r-stat.r-stat11,.r-stat.r-st12 {border:1px solid #7fa49f;color:#018271} /* 교육 */
.r-stat.r-stat12,.r-stat.r-st13 {border:1px solid #96cc72;color:#57a22f} /* 면담 */
.r-stat.r-stat13,.r-stat.r-st14 {border:1px solid #ffa340;color:#ff5603;padding:1px 5px 3px;} /* 진료(신환) */
.r-stat.r-stat14,.r-stat.r-st15 , .r-stat.r-stoff {border:1px solid #b3b3b3;color:#666;background:#f0f0f0;} /* 휴진 */
.r-stat.r-stat15 {border:1px solid #eea1a1;color:#d91818;} /* 예약 */
.r-stat.r-stat16 {border:1px solid #c2c2c2;color:#666;} /* 취소 */

/* 준비중, 에러 메시지, 안내 페이지 */
.msg-wrap {width:100%;text-align:center;font-size:14px;color:#333;padding:120px 0;}
.msg-wrap .tit {font-size:22px;font-weight:bold;letter-spacing:-1px;margin:15px 0;color:#222;line-height:1;}
.msg-wrap p{font-size:15px;color:#333}
.msg-wrap a{box-sizing:border-box;line-height:100%;box-sizing:border-box}
.msg-wrap a.bp-btn{border:1px solid #4c73d3}
.msg-wrap a span{padding:15px 30px;line-height:100%}
.msg-wrap a.bp-btn {background:#4c73d3;}
.msg-wrap a.bp-btn span {color:#fff;}
.msg-wrap:before {content:"";display:block;width:166px;height:133px;background:url(/_Img/Common/msg_sprite.png) no-repeat;margin:0 auto 30px;}
.msg-wrap.wait:before {background-position:0 0;}
.msg-wrap.error:before {background-position:0 -133px;}
.msg-wrap.info:before {background-position:0 -266px;}
.msg-wrap.logout {margin-top:10%}
.msg-wrap.logout:before {background-position:0 -399px;}
.msg-wrap.logout li:before {content:"-";color:#666;margin-right:7px;}
/*.msg-wrap.resv:before {background-position:0 -399px;}*/

/* 플로우리스트 */
.flow-list {background:#f4f4f4;padding:20px 20px}
.flow-list li {display:inline-block;vertical-align:top;margin:5px 0;letter-spacing:-0.025em;line-height:30px;}
.flow-list li:after {content:"";display:inline-block !important ;vertical-align:middle;width:9px;height:30px;background:url(/_Img/Common/flow_arr.png) no-repeat 0 8px;margin:0 7px 0 10px}
.flow-list li.last:after {background:none;margin:0 13px 0 0px}
.flow-list li .num {display:inline-block;width:30px;height:30px;line-height:30px;vertical-align:middle;border-radius:50%;color:#fff;margin-right:8px;font-size:12px;font-weight:bold;text-align:center;}/* background-color:#83c000; background-image:url(/_Img/Common/flow_bg.png) repeat; */

.flow-list li:first-child .num {background-color:#34519c}
.flow-list li:nth-child(2n) .num {background-color:#4c73d3}
.flow-list li:nth-child(3n) .num {background-color:#1c93c4}
.flow-list li:nth-child(4n) .num {background-color:#293656}
.flow-list li:nth-child(5n) .num {background-color:#34519c}
.flow-list li:nth-child(7n) .num {background-color:#293656}


/* .flow-list li.last .num {background-color:#0491d9;} */
.foldings-in-cont .flow-list {background:#fff; border:1px solid #ddd; margin-top:10px;}

/* 이미지 슬라이드 */
.c-photo {position:relative;width:360px;height:230px;}  /* 이미지 넓이와 높이 설정 */
.c-photo .photo_cont {position:relative;text-align:center; padding-top:180px;}  /* padding-top으로 버튼 위치 조정  */
.c-photo .photo_cont li {display:inline-block; vertical-align:top; margin:0 -2px 0 -2.7px;}
.c-photo .nicon {display:inline-block;width:17px;height:27px;overflow:hidden; position:relative; z-index:1000;background:url('/_Img/Common/photo_bul.png') no-repeat -30px 0; text-align:center;}
.c-photo .nicon span {width:1px;height:1px;overflow:hidden;position:absolute;top:0;left:0;}
.c-photo .first.nicon {background-position:0 0;width:30px;}
.c-photo .last.nicon {background-position:right 0;width:30px;}
.c-photo .over .nicon {background-position:-30px -29px}
.c-photo .over .first.nicon {background-position:0 -29px}
.c-photo .over .last.nicon {background-position:right -29px}
.c-photo .pcont {position:absolute;left:0;top:0px;height:100%;}
.c-photo .pcont .tit {position:absolute;left:0;top:0px;padding:7px 10px;background:#ffc801; color:#fff; }

/*페이징 스타일*/
.pagelist {text-align:center;line-height:110%;display:block;position:relative;height:auto;min-height:35px;}
.pagelist * {vertical-align:middle;}
.pagelist a , .pagelist strong {display:inline-block;height:30px;min-width:30px;border:1px solid #d8d8d8;border-left:0 !important;text-align:center;overflow:hidden}
.pagelist span {font-size:100%;font-weight:normal;color:#777 !important;display:inline-block;height:25px;min-width:30px;padding-top:5px;}
.pagelist span.first {background:none;}
.pagelist a span {cursor:pointer;line-height:1.5em}
.pagelist a:hover span {color:#01a09b !important; text-decoration:underline;}
.pagelist strong {background:#01a09b; border:1px solid #01a09b;}
.pagelist strong span  { color:#fff !important;font-weight:bold;text-decoration:underline;line-height:1.5em}
.pagelist .firstpage span, .pagelist .lastpage span, .pagelist .firstpage1 span, .pagelist .lastpage1 span,
.pagelist .prevblock span, .pagelist .nextblock span, .pagelist .prevblock1 span, .pagelist .nextblock1 span,
.pagelist .prevpage span, .pagelist .nextpage span, .pagelist .prevpage1 span, .pagelist .nextpage1 span {padding-top:0px;border:0px !important; background:none !important;visibility:hidden;margin-left:0px;margin-right:0px;}
.pagelist .firstpage , .pagelist .lastpage ,.pagelist .firstpage1 , .pagelist .lastpage1 ,
.pagelist .prevblock , .pagelist .nextblock ,.pagelist .prevblock1 , .pagelist .nextblock1 ,
.pagelist .prevpage , .pagelist .nextpage  , .pagelist .prevpage1 , .pagelist .nextpage1  {display:inline-block;background-image:url("/_Img/Common/btn_page.gif");background-repeat:no-repeat;height:32px;width:31px;overflow:hidden;margin-left:0px;margin-right:0px;border:0;}

/*비활성*/
.pagelist .firstpage1 {background-position:0 -64px;}
.pagelist .prevblock1 {background-position:-62px -64px;margin-right:0px;width:32px;}
.pagelist .nextblock1 {background-position:-94px -64px;margin-left:0px;}
.pagelist .lastpage1 {background-position:right -64px;width:31px;}

/*활성*/
.pagelist .firstpage {background-position:0 0;}
.pagelist .prevblock {background-position:-62px 0;margin-right:0px;width:32px;}
.pagelist .nextblock {background-position:-94px 0;margin-left:0px;}
.pagelist .lastpage {background-position:right 0;width:31px;}

/*오버*/
.pagelist .firstpage:hover {background-position:0px -32px;}
.pagelist .prevblock:hover {background-position:-62px -32px;width:32px;}
.pagelist .nextblock:hover {background-position:-94px -32px;}
.pagelist .lastpage:hover {background-position:right -32px;width:31px;}



